/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* Header */

header.fusion-header-wrapper {
    box-shadow: 0px 1px 10px #00000040;
}

.fusion-menu-description {
    display: none !important;
}

.fusion-logo img {
    width: 257px !important;
}

main#main {
    padding-top: 0px;
}

nav:not(.fusion-mobile-menu-expanded) .sub-menu {
	padding-top: 20px !important;
	padding-bottom: 20px !important;
}

span.menu-text,
.sub-menu span {
    text-transform: uppercase;
}

li.menu-item>ul li:hover span {
    text-decoration: underline;
}

li.menu-item:hover {
    background: #f2f2f2;
}

ul.fusion-menu>li.menu-item>a>span.menu-text {
    padding: 0px 10px !important;
}

ul.fusion-menu>li.menu-item>a:after {
    top: 94px !important;
}

ul.fusion-menu>li.menu-item {
    margin-top: 50px;
	margin-left: 15px;
    padding: 0px !important;
}

ul.fusion-menu>li.menu-item>a {
    height: 100px !important;
}

.menu-text:after {
    padding: 0px 15px !important;
}

span.fusion-caret {
    margin-left: 0px;
    margin-right: 15px;
}

/* Footer */

.fusion-footer-widget-area .fusion-column {
    padding-bottom: 150px;
}

.fusion-footer li:hover {
	background: none !important;
}

.fusion-footer li {
    border-bottom: none !important;
    padding-left: 0px !important;
	padding-bottom: 0px !important;
}

.fusion-footer li a:before {
    display: none;
}

.fusion-footer li a {
    font-size: 15px !important;
}

.fusion-footer {
    margin-bottom: 40px !important;
}

.fusion-search-form-content input {
    height: 40px !important;
    border-radius: 0px 5px 5px 0px !important;
    background-color: white !important;
    color: #666 !important;
    border: #d6d6d6 1px solid !important;
    border-left: none !important;
	padding-right: 10px !important;
}

.fusion-search-form-content .search-field input {
    border-right: none !important;
    border-left: #d6d6d6 1px solid !important;
    border-radius: 5px 0px 0px 5px !important;
}

/* Breadcrumb */
.fusion-breadcrumbs span {
    text-transform: uppercase;
}

.fusion-breadcrumbs span.fusion-breadcrumb-sep {
    padding: 0px 20px;
}

.fusion-breadcrumbs {
    max-width: 1100px;
    padding: 0px 20px;
}

section#diqp-page-header .fusion-builder-row {
    margin: 0px !important;
    width: 100% !important;
}

section#diqp-page-header .fusion-column-wrapper {
    margin: 0px;
}

.diqp-page-header-img {
    height: 550px;
	background-color: white !important;
    background-size: cover !important;
    width: 100%;
    background-repeat: no-repeat !important;
    background-position: center !important;
    font-family: 'Open Sans';
    display: flex;
    justify-content: center;
    align-items: center;
	margin-bottom: -120px;
}

span.diqp-page-header-title {
    font-size: 70px;
    line-height: 1.2;
    color: #050404ab;
    margin-bottom: 30px;
    text-align: right;
}

span.diqp-page-header-subtitle {
    color: white;
    background: #2594b7d9;
    font-size: 25px;
    line-height: 1.2;
    padding: 10px;
    font-weight: 300;
    font-family: 'Open Sans';
}

.diqp-page-header-title-container {
    max-width: 1100px;
    margin: 0px auto;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    flex-wrap: wrap;
    height: 450px;
    justify-content: flex-end;
}

form.wpcf7-form input,form.wpcf7-form textarea {
    padding: 10px 20px !important;
    font-size: 15px !important;
    line-height: 1.2 !important;
    min-height: 40px;
    margin-top: 5px;
}

form.wpcf7-form label {
    font-weight: 600;
}

form.wpcf7-form span.wpcf7-form-control-wrap.dsgvo span.wpcf7-list-item {
    margin: 0px;
    display: inline-flex;
}

form.wpcf7-form span.wpcf7-form-control-wrap.dsgvo span.wpcf7-list-item input {
    min-height: 0px !important;
}


form.wpcf7-form input.wpcf7-form-control.wpcf7-submit {
    background: #59a0cf;
    border: 1px solid #59a0cf !important;
}

form.wpcf7-form input.wpcf7-form-control.wpcf7-submit:hover {
    color: #59a0cf;
    background: white;
}

.diqp-zertifizierungspaket img {
	height: 250px;
    width: auto;
}

form.wpcf7-form label.dsgvo {
    font-size: 13px;
    font-weight: 300;
    line-height: 1.2;
}

ul.sub-menu li {
    background: none !important;
}

body.blog main#main, 
body.archive main#main,
body.single-post main#main {
    margin-top: 40px;
}

body.blog h2.entry-title.fusion-post-title , 
body.archive h2.entry-title.fusion-post-title,
body.single-post .entry-title.fusion-post-title {
    font-size: 34px !important;
}

body.blog h2.entry-title.fusion-post-title a:hover , 
body.archive h2.entry-title.fusion-post-title a:hover {
    color: #666 !important;
}

body.blog .fusion-meta-info, 
body.archive .fusion-meta-info {
    border-top: none;
    margin-top: 10px;
}

body.blog .fusion-image-wrapper img, 
body.archive .fusion-image-wrapper img {
    max-height: 200px;
    width: auto !important;
    margin: 0 auto;
}

.fusion-rollover {
    display: none !important;
}

body.search main#main {
    margin-top: 40px;
}

body.search section#content {
    width: 100%;
}

body.search section#content .testergebnisse article {width: 30%;}

body.search .testergebnisse {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

body.search .testergebnisse a {
    display: flex;
    flex-direction: column;
    padding: 20px;
    box-shadow: 0px 1px 10px 0px #00000040;
    margin-bottom: 40px;
}

body.search .testergebnisse span.rating {
    display: flex;
    justify-content: center;
}

body.search .testergebnisse span.rating img {
    max-height: 40px;
    max-width: 20%;
}

body.search .testergebnisse h2 {
    font-size: 20px;
    color: #747474;
    text-align: center;
    min-height: 90px;
    display: flex;
    align-items: center;
	justify-content: center;
	hyphens: auto;
}

body.search .testergebnisse h3 {
    margin: 0px 0px 10px 0px;
    font-size: 18px;
    text-align: center;
    color: #a8a8a8 !important;
}

body.search .testergebnisse span.validity {
    font-size: 10px;
    margin-top: 10px;
    text-align: center;
    color: #a8a8a8 !important;
}

body.search .testergebnisse a:hover {
    box-shadow: 0px 1px 10px rgb(0 0 0 / 50%);
}

@media screen and (max-width: 767px) {
    body.search section#content .testergebnisse article {
        width: 47.5%;
    }
}

@media screen and (max-width: 479px) {
    body.search section#content .testergebnisse article {
        width: 100%;
    }
}

body.single-post .fusion-flexslider.flexslider.post-slideshow.fusion-post-slideshow img {
    max-height: 200px;
    width: auto;
    margin: 0px auto;
}

.fusion-main-menu>ul>li>a.fusion-flex-link.fusion-flex-column:not(.fusion-layout-column) {
    flex-direction: row !important;
}

.fusion-footer footer .fusion-row .fusion-columns .fusion-column {
    border-right: none !important;
   padding-bottom: 0px;
}

* {
    hyphens: auto;
	word-break: break-word;
}

@media screen and (max-width: 767px) {
    .slider-replacement {
        padding-bottom: 350px !important;
    }
}

@media screen and (max-width: 479px) {
     .slider-replacement {
        padding-bottom: 200px !important;
    }
}

@media screen and (max-width: 767px) {
    .diqp-page-header-img {
        height: 350px !important;
    }
	
	span.diqp-page-header-title {
		font-size: 40px;
	}

	.diqp-page-header-title-container {
		height: 200px;
		flex-wrap: nowrap;
		padding: 0px 20px;
	}
}

@media screen and (max-width: 479px) {
    .diqp-page-header-img {
        height: 200px !important;
    }
	
	.diqp-page-header-title-container {
		display: none;
	}
	
	.diqp-zertifizierungspaket span.fusion-imageframe {
		max-width: none !important;
		margin: 0 auto;
		display: flex;
		justify-content: center;
	}
}

.diqp-page-header-title-container * {
    hyphens: none;
}


span.stars img.inactive,
span.rating img.inactive {
    filter: grayscale(1) brightness(0.8);
}

body.page section#content>div.page.type-page>.fusion-flexslider { display: none !important; }
